Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 12 Feb 2022 04:51:41 +0000

Chat transcript

	Harry Fri, 02/11/22 11:37:03 pm America/New_York
		Hello, would you like to talk about our services?
	Visitor 11:37:03 pm
		Yes, I would indeed.
		Here's a bit of a backstory... I've been with ServerMania.com for well over 5 years now and even though I've purchased an E-2236G and E-2246G, neither of the iGPUs worked because "the motherboard doesn't support it" which makes no sense because it's an iGPU attached to the motherboard.
		you there?
	Harry 11:39:25 pm
		Yes
	Visitor 11:39:34 pm
		oh ok just makin sure
	Harry 11:39:40 pm
		Sorry for the delayed respone
	Visitor 11:39:47 pm
		all good!
		patience is a virtue
	Harry 11:40:05 pm
		Just to confirm you want dedicated server?
	Visitor 11:40:30 pm
		Yes, but with an internal GPU or external, whatever is possible.
	Harry 11:40:41 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 11:40:53 pm
		Tyler Ewald
		[email-masked]
276-207-0693
Country Code: USA (1)
	System 11:41:23 pm
		You rated our customer service as good
	Visitor 11:41:35 pm
		oh oh
		not 0693
		0694
	Harry 11:41:42 pm
		Sure
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
	Visitor 11:42:01 pm
		thanks so much Harry, have a great night
	Harry 11:42:06 pm
		Is there anything else I can help you with today? 
	Visitor 11:42:38 pm
		For some reason you came up under bitcoin mining dedicated servers... you don't offer/support that do you?
	Harry 11:43:04 pm
		We provide dedicated server for crypto mining.
	Visitor 11:43:41 pm
		Ohhh ok
		CPU or GPU based?
	Harry 11:46:02 pm
		Our sales expert will be the best to provide the information related to it.
		Is there anything else I can help you with today? 
	Visitor 11:47:25 pm
		ah ok, is threre a page with these services? that's my last questions
	Harry 11:48:22 pm
		We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services 
	Visitor 11:49:29 pm
		ok thanks much. yeah you guys provide servers to the people who I work under, actually referred them here.
		thanks again and good night
	System 11:50:48 pm
		You rated our customer service as good
	Harry 11:51:06 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 11:51:11 pm
		Harry archived the chat

	14m 8s

Chat has been opened from website: https://www.colocationamerica.com/gpu-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com